@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
/* -- header -- */
.customer-sign-in a{background-color: #faaf1c; color:#fff; padding: 5px 10px; border-radius: 5px; color:#fff !important;}


/* -- header and menu ---*/
@media (min-width: 768px){
	.elementor-nav-menu > li > a.elementor-item-active:after{
		content: "";
		background: url("images/hdm.png");
		width: 4px;
		height:4px;
		position: absolute;
	    bottom: 0px;
	    left: 0;
	    right: 0;
	    margin-left: auto;
	    margin-right: auto;
	}
}

/* -- home -- */
.home-product-section .elementor-row{padding-bottom: 25px;}
.home-product-column{overflow: hidden; border-bottom-left-radius: 25px; border-bottom-right-radius: 25px;}
/*.home-product-column img{position: relative; top: 19px; left: 11px;}*/

.home-product-column .elementor-widget-heading{position: absolute; bottom:0px; width: 100%;}
.home-product-column{position: relative; top:0px; transition: top 0.3s; -webkit-transition: top 0.3s; -moz-transition: top 0.3s; -o-transition: top 0.3s;}
.home-product-column:hover{position: relative; top:20px;}
.round-divider .elementor-divider-separator {border-radius: 10px;}



/* -- footer -- */
.footer-genio-col img{position: relative; bottom: 16px;}


/* -- responsive -- */
@media (max-width: 767px){
	.home-product-column{border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
	.customer-sign-in a{display: inline-block;}
	.elementor-location-footer .footer-genio-col img{float: right; margin-left: 10px;}
	.footer-genio-col img{bottom: 7px !important;}
}